Subject: Re: [PATCH v2 3/3] gnu: telegram-desktop: Update to 4.8.1

From: Saku Laesvuori <[email-masked]>
Date: Thu, 25 May 2023 20:51:54 +0300

Oops, I forgot to send these to the issue instead of guix-patches.
Sorry!